Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Feb 2021 19:27:12 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre Bubbling Heart                    Any update           10:56 PM, 09th Feb                     Bubbling Heart                    What the f*** is going on           10:56 PM, 09th Feb                     Bubbling Heart                    Ive been waiting for f***king more than 2 weeks           10:57 PM, 09th Feb                     Bubbling Heart                    I want to place a new order so i can used the amount for this return items           10:57 PM, 09th Feb                     Bubbling Heart                    You told me 24 to 48hrs someone will call           10:58 PM, 09th Feb                     Bubbling Heart                    Until now nobody is calling me           10:58 PM, 09th Feb                   Mohammad                    Hi,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            11:13 PM, 09th Feb                   Mohammad                    we apologize for the inconvenience           11:15 PM, 09th Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           11:15 PM, 09th Feb                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           11:22 PM, 09th Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:26 PM, 09th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2079073